Use pikapkg.web for dependencies
[webcomponents.git] / .gitignore
1 node_modules
2 package-lock.json
3 web_modules